.fieldLabel, .field, .ast {
	float:left;
}
.fieldLabel {
	width: 80px;
	text-align:left;
	margin-right:20px;
}
.fieldNote {
	text-align:left;
	padding:6px;
	font-weight:bold;
	margin-top:6px;
	margin-bottom:6px;
	padding-top:3px;
	padding-bottom:3px;
	width:100%;
	background:#e9ebdd;
	color:#475d5a;
}
.fieldInfo {
	color:#888;
	float:left;
	margin-left:155px;
	margin-top:-3px;
	padding-top:0px;
	padding-bottom:0px;
	margin-bottom:7px;
}
.formfield {
	width:180px;
	padding:2px;
	display:block;
}
.webform {
	margin:0px;
	padding:0px;
	margin-top:30px;
	margin-bottom:30px;
	width:420px;
}
.ast {
	width:20px;
	margin-left:35px;
	color:#F60;
	padding-top:8px;
}